	/* 
	TaxGst Accounting
	
	http://matthewjamestaylor.com   style sheets
	General styles  */
	
	body {
		margin:0;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:100%;
		background:#fff;
		min-width:600px;    	/* Minimum width of layout - remove line if not required */
						
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;				
		/* font-size:90%; */
	
		
		background-color: #FFFFFF;				
						
						/* The min-width property does not work in old */
		
		
	}
	a {
		color:#369;
	}
	
	a:hover {
		color: #FF5A00;
		text-decoration:none;
	}
	
	
	
	
	/*  Header Fonts and Sizes  */
	
	h1, h2, h3 {
		margin:.8em 0 .2em 0;
		padding: 0;
	}
	
	
	h1 { 
		font-family: Verdana;
	   	font-size: 18px;
		padding: 0 0 .3cm 0;
	}
	
	h2 { 
		font-family: Verdana;
	   	font-size: 16px;
		padding: 0 0 .3cm 0;
		color: #0066FF; 
		
		/* #CE664F  */
	}
	
	
	h3 { 
		font-family: Verdana;
	   	font-size: 14px;
		color: #CE664F;
		padding: 0 0 .3cm 0;
	}
	
	
	
	
	
	
	
	p {
		margin:.4em 0 .8em 0;
		padding:0;
	}
	img {
		margin:10px 0 5px;
	}
	/* Header styles */
	#header {
		clear:both;
		float:left;
		width:100%;
	}
	#header {
		border-bottom:1px solid #000;
	}
	#header p,
	#header h1,
	#header h2 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background:#eee;
		color:#000;
		text-decoration:none;
		position:relative;
		left:15px;
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:#369;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#000;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}
	/* 'widths' sub menu */
	
	#layouttop {
		clear:both;
		background:  #FFFFFF;
		border-top:3px solid         #FFFFFF ;   /* #9999CC #999999   #FF0000  */
		
		margin:0;
		padding:0px 0px !important;
		text-align:right;
	}
	
		#layouttop2 {
		clear:both;
		background:  #FFFFFF;
		border-top:8px solid     #3399CC;   /*  #999999 */
		
		margin:0;
		padding:0px 0px !important;
		text-align:right;
	}
	
	
	
	
	
	#layoutdims {
		clear:both;
		background:   #6699CC  ;		/*   #99C4E6  */
		border-top:5px solid  #eee;
		margin:0;
		padding:8px 15px !important;
		text-align:right;
	}
	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;
		overflow:hidden;
	}
	
	
	
	/* 2 Column (left menu) settings */
	.leftmenu {
		background:#fff;		/* right column background colour */
	}
	.leftmenu .colleft {
		right:75%;			/* right column width */
		background:#f4f4f4;	/* left column background colour */
	}
	.leftmenu .col1 {
		width:71%;			/* right column content width */
		left:102%;			/* 100% plus left column left padding */
	}
	.leftmenu .col2 {
		width:21%;			/* left column content width (column width minus left and right padding) */
		left:6%;			/* (right column left and right padding) plus (left column left padding) */
	}
	/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
	}
	#footer p {
		padding:10px;
		margin:0;
	}
	/*  */
	
	
	
		/* Full page settings */
	.fullpage {
		background:#fff;		/* page background colour */
	}
	.fullpage .col1 {
		width:92%;			/* page width minus left and right padding */
		left:4%;			/* page left padding */
	}
	/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
	}
	#footer p {
		padding:10px;
		margin:0;
	}

	/*  */

/*  everything before the columns were added  */


/*  Menu Font Setup  */

	.menu {
			font-size:12px;
			color: #369;  /*#B4BECD;*/
			text-decoration:none;
			font-weight:normal;
			font-style: normal;
			font-family: Verdana, Arial, Helvetica, sans-serif;
					}
					
		.menu:hover {
					 color: #FF5A00;   /*#FFFFFF;    changed af*/
					}


	.menu2 {
			font-size:26px;
			color: #FF0000  ;  /*#B4BECD;*/
			text-decoration:none;
			font-weight:bold;
			font-style: normal;
			font-family: Verdana, Arial, Helvetica, sans-serif;
					}
					
		.menu2:hover {
					 color: #FF5A00;   /*#FFFFFF;    changed af*/
					 text-decoration:none;
					}




TD {
	font-family: Verdana;
	font-size: 12px;
	color: #474F54;
}






/*  Fonts  */



.white {
	color: #FFFF00;
}
.blue {
	color: #319CFA;
}
.red {
	color: #A20000;
}
.px11 {
	font-size: 11px;
}
.grey {
	color: #9C9C9C;
	font-weight: normal;
}
.green {
	color: #B6EB00;
}
.orange {
	color: #FF5A00;
}



.style34 {color: #FF0000}

.style40 {font-size: 18px}